/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body.framed, body.framed header, body.framed .header-wrapper, body.boxed, body.boxed header, body.boxed .header-wrapper, body.boxed .is-sticky-section{
	max-width: 420px !important;
}
.col1222>.col-inner{
		background-image: url('');
}
.w1>p{
	    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.wpcf7 span.wpcf7-list-item{
  margin-bottom: 5px;
}
a.button.primary.btnhome{
  width: 250px;
        height: 40px;
        z-index: 10;
        position: fixed;
        bottom: 20px;
        left: calc((100% - 250px) / 2);
}
.w1>p>span.wpcf7-form-control-wrap{
	flex: 1;
	 margin: 0;
}
.row.row-small.formdathang{
    font-size: 15px;
}
.row.row-small.formdathang>.col{
	padding-bottom: 12px;
}
.select2-container--default .select2-results>.select2-results__options,
.select2-results__option{
	font-size: 14px !important;
	line-height: 1.3 !important;
	margin-bottom: 0;
}
input.wpcf7-form-control{
	margin-bottom: 0;
	    border-radius: 5px;
	    box-shadow: none;
      height: 33px;
}
select.wpcf7-form-control{
  height: 33px;
  font-size: 14px;
}
form.wpcf7-form.init {
    font-size: 14px;
}
input[type=checkbox], input[type=radio]{
	margin-bottom: 0;
}
.col_sp>p{
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ddd;
    overflow: hidden;
   padding: 5px 5px;
    font-size: 14px;
}
.col_sp input.wpcf7-form-control{
  border:none;
  height: 20px;
}
.wpcf7 .wpcf7-form-control-wrap{
	margin-bottom: 0;
}
.w1 {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ddd;
    overflow: hidden;

}
.wpcf7-spinner{
	display: none
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.button {
width: 100%;
	font-size:18px;
    margin-top: 8px;
    height: 45px;
    background-color: #923025;
    color: #fff;
}
.w1 span.select2-selection.select2-selection--single {
    border: none;

}
.rectangle-css {
        -webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIHZpZXdCb3g9JzAgMCAyNCAyNCc+IDxwYXRoIGQ9J00yMSw5QTEsMSAwIDAsMSAyMiwxMEExLDEgMCAwLDEgMjEsMTFIMTYuNTNMMTYuNCwxMi4yMUwxNC4yLDE3LjE1QzE0LDE3LjY1IDEzLjQ3LDE4IDEyLjg2LDE4SDguNUM3LjcsMTggNywxNy4yNyA3LDE2LjVWMTBDNyw5LjYxIDcuMTYsOS4yNiA3LjQzLDlMMTEuNjMsNC4xTDEyLjQsNC44NEMxMi42LDUuMDMgMTIuNzIsNS4yOSAxMi43Miw1LjU4TDEyLjY5LDUuOEwxMSw5SDIxTTIsMThWMTBINVYxOEgyWic+PC9wYXRoPiA8L3N2Zz4=);
        border-color: rgba(229, 231, 235, 1);
        border-style: solid;
        background: #fff;
}
.rectangle-css{
    width: 27px;
        height: 27px;
        display: inline-block;
            animation-name: flash;
        -webkit-animation-name: flash;
        animation-delay: 0s;
        -webkit-animation-delay: 0s;
        animation-iteration-count: infinite;
        -webkit-animation-iteration-count: infinite;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
            margin-left: 12px;
}
a.dathangngay {
      display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 25px;
}
.button, button, fieldset, input, select, textarea{
    margin-bottom: 0;
    box-shadow: none;
    border: none;
}
@-webkit-keyframes flash {
  0%,
  50%,
  100% {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}
@keyframes flash {
  0%,
  50%,
  100% {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}
.animate__flash {
  -webkit-animation-name: flash;
  animation-name: flash;
}
.fon212 p{
        font-style: italic;
    font-weight: 300;
}
.bg12{
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.albuumanh .gallery-col>.col-inner{
    border:2px solid #fff;
        border-radius: 3px;

}
.colsp_2>.col>.col-inner{
            background: linear-gradient(100deg, rgba(242, 73, 73, 1) 0%, rgba(215, 0, 0, 1) 70%);
        border-color: rgba(255, 255, 255, 1);
        border-radius: 5px;
        border-style: solid;
        border-width: 1px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.btn1{
          background: linear-gradient(100deg, rgba(242, 73, 73, 1) 0%, rgba(215, 0, 0, 1) 70%);
        border-color: rgba(255, 255, 255, 1);
        border-radius: 5px;
        border-style: solid;
        border-width: 1px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        color: rgba(255, 255, 255, 1);
        font-size: 13px;
        font-weight: bold;
}
.colsp_2 a.button{
      margin: 0 !important;
    line-height: 1;
    min-height: unset;
}
a.dathangngay.dthang_ft .rectangle-css{
		background: #912f27;
}
.col-rung>.col-inner{
  animation-name: pulse;
        -webkit-animation-name: pulse;
        animation-delay: 0s;
        -webkit-animation-delay: 0s;
        animation-iteration-count: infinite;
        -webkit-animation-iteration-count: infinite;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}

.animate__pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.rowkh p{
  margin-bottom: 0;
}
p.text-block-css.full-width {
          color: rgba(107, 111, 126, 1.000);
          font-size: 12px;
          font-weight: 600;
          margin-left: 5px;
}
.list_cca p{
  font-size: 15px;
}
.list_cca .icon-box.featured-box.icon-box-center.text-center {
    margin-top: -42px;
}
.list_cca .icon-box img{
      border-radius: 50%;
    background-color: #85342e;
}
.accordion-item{
  border:1px solid #923025;
  border-radius: 5px;
  margin-bottom: 10px;
  font-size: 15px;
}
.accordion-item .accordion-title {
    font-size: 15px;
    font-weight: 600;
    color: #923025  !important;
}
.absolute-footer{
  display: none
}
.row_ft .ux-menu-link__link{
     
          font-size: 15px;
}
li.nav-icon.has-icon>a {
    font-size: 20px;
}
a.btn12 img {
    max-width: 30px;
}
strong.rung{
      animation-name: flash;
    -webkit-animation-name: flash;
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-duration: 2.5s;
    -webkit-animation-duration: 2.5s;
        font-weight: 500;

}
a.dathangngay.dthang_ft{
      font-size: 20px;
    position: sticky;
    bottom: 0;
    background-color:rgb(254, 204, 109);
    color: #923025;
    z-index: 99;
        display: flex;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
     transition: ease all .3s;
}
a.dathangngay.dthang_ft.cuontrangactive{
 opacity: 1;
  visibility: visible;
  transition: ease all .3s;
}
.mfp-container{
  padding-left: 10px;
  padding-right: 10px;
}
.dathang .rectangle-css{
      position: absolute;
    right: 83px;
    top: 17px;
}
.imgmain{
  margin-bottom: 0 !important;
}
.textview-1 {
    position: absolute;
    bottom: 44px;
    width: 100%;
    color: #fff;
    font-weight: 500;
    
    padding: 3px 0;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.button:after{
  content: "";
          -webkit-mask-image: url(data:image/svg+xml;base64,PHN2ZyBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSdub25lJyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIHZpZXdCb3g9JzAgMCAyNCAyNCc+IDxwYXRoIGQ9J00yMSw5QTEsMSAwIDAsMSAyMiwxMEExLDEgMCAwLDEgMjEsMTFIMTYuNTNMMTYuNCwxMi4yMUwxNC4yLDE3LjE1QzE0LDE3LjY1IDEzLjQ3LDE4IDEyLjg2LDE4SDguNUM3LjcsMTggNywxNy4yNyA3LDE2LjVWMTBDNyw5LjYxIDcuMTYsOS4yNiA3LjQzLDlMMTEuNjMsNC4xTDEyLjQsNC44NEMxMi42LDUuMDMgMTIuNzIsNS4yOSAxMi43Miw1LjU4TDEyLjY5LDUuOEwxMSw5SDIxTTIsMThWMTBINVYxOEgyWic+PC9wYXRoPiA8L3N2Zz4=);
        border-color: rgba(229, 231, 235, 1);
        border-style: solid;
        background: rgba(255, 214, 89, 1);
        display: inline-block;
        width: 27px;
        height: 27px;
                animation-name: flash;
        -webkit-animation-name: flash;
        animation-delay: 0s;
        -webkit-animation-delay: 0s;
        animation-iteration-count: infinite;
        -webkit-animation-iteration-count: infinite;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
}
.slider-custom{
padding: 0;
bottom: 0px; 
}
.slider-custom .flickity-slider .img{
max-width: 20%!important;
margin: 5px;
border: 2px solid #fff;
}
.slider-custom .flickity-page-dots {
display: none;
}
@media (max-width: 849px) {
    .header-main li.html.custom {
        display: block;
    }
}
@media (max-width: 549px) {
  body.framed, body.framed header, body.framed .header-wrapper, body.boxed, body.boxed header, body.boxed .header-wrapper, body.boxed .is-sticky-section {
    max-width: 100% !important;
}
} 